org.openmuc.openiec61850.clientgui

## Class ServerModelParser

- java.lang.Object
- - org.openmuc.openiec61850.clientgui.ServerModelParser

    public class ServerModelParser
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ServerModelParser(ServerModel model)`

### Method Summary

All Methods Instance Methods Concrete Methods
`javax.swing.tree.TreeNode` `getModelTree()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ServerModelParser

    public ServerModelParser(ServerModel model)

### Method Detail

#### getModelTree

    public javax.swing.tree.TreeNode getModelTree()